Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z

### - v -

- valSize : Lucene::NumericRangeQuery , Lucene::NumericTokenStream
- valSrc : Lucene::ValueSourceQuery
- valSrcQueries : Lucene::CustomScoreQuery
- value : Lucene::CreationPlaceholder , Lucene::Explanation , Lucene::FieldCacheEntryImpl , Lucene::Future , Lucene::NumericTokenStream , Lucene::PhraseScorer , Lucene::SpanScorer , Lucene::SpanWeight
- values : Lucene::NumericComparator< TYPE > , Lucene::StringComparatorLocale , Lucene::StringOrdValComparator , Lucene::StringValComparator
- VB1 : Lucene::SortedVIntList
- vectorSliceReader : Lucene::TermVectorsTermsWriterPerThread
- VERBOSE_REF_COUNTS : Lucene::IndexFileDeleter
- version : Lucene::CommitPoint , Lucene::ReaderCommit

clucene.sourceforge.net